#macro(setupEscapes)
$escapeHandler.setEscape( '&', '&amp;' )
$escapeHandler.setEscape( '"', '&quot;' )
#end

#macro(escape $text)
$escapeHandler.escape( $text )
#end

#macro(beginSuite)
<section>
	<title>Root</title>
#end

#macro(endSuite)
</section>
#end

#macro(rdoc_beginDocumentation)
<!--begin: documentation from rdoc-->
#end

#macro(rdoc_endDocumentation)
<!--end  : documentation from rdoc-->
#end

#macro(rdoc_beginParagraph)
<para>
#end

#macro(rdoc_endParagraph)
</para>
#end


#macro(begin_section $testClass $testName)<section id="$testClass.$testName">
	<title>$testName</title>
#end

#macro(end_section)</section>
#end

#macro(rdoc_beginCode)<para>
	<programlisting lang="JAVA">
		<![CDATA[#end

#macro(rdoc_endCode)]]>
	</programlisting>
</para>#end



